Clansys Index.PHP SQL Injection Vulnerability

Bugtraq ID: 17456
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 11 2006 12:00AM
Updated: Apr 11 2006 09:52PM
Credit: snatcher is credited with the discovery of this vulnerability.
Vulnerable: Clansys Clansys 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus